Bug 473276 - Kernel panic - not syncing: IO-APIC + timer doesn't work!
Kernel panic - not syncing: IO-APIC + timer doesn't work!
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Real Time Maintenance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 08:59 EST by Eugene Teo (Security Response)
Modified: 2010-10-21 10:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 10:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Teo (Security Response) 2008-11-27 08:59:20 EST
Description of problem:
I encountered this problem when I was testing my backported patch for bug 473259. It can be triggered upon rebooting the kvm guest.

Version-Release number of selected component (if applicable):
kernel-rt-2.6.24.7-95.el5.i686.rpm

How reproducible:
Always.

Steps to Reproduce:
1. init 6
  
Actual results:
[root@bah ~]# virsh console 139
[...]
Please stand by while rebooting the system...
md: stopping all md devices.
Restarting system.
..MP-BIOS bug: 8254 timer not connected to IO-APIC
Kernel panic - not syncing: IO-APIC + timer doesn't work!  Boot with apic=debug and send a report.  Then try booting with the 'noapic' option

Expected results:
No kernel panic.
Comment 1 Luis Claudio R. Goncalves 2009-07-07 09:23:53 EDT
Are you able to reproduce this bug:

1) With a newer kernel (say 2.6.24.7-124)?
2) Are you able to reproduce this issue booting the kernel on a real machine (not a VM)?

Note You need to log in before you can comment on or make changes to this bug.